{
    "languser": {
        "active": "Bahasa yang sedang anda gunakan",
        "choice": "Kalau mau berubah bahasa interface nodac, silahkan memilih salah satu bahasa daftar ini",
        "user_add": "Tambahkan pengguna baru",
        "userlist": "Daftar pengguna",
        "order_by": "Urutan",
        "last_login": "Login terkini",
        "username": "Nama pengguna",
        "realname": "Nama lengkap",
        "mail": "Alamat surat-e",
        "password": "Kata sandi",
        "new_password": "Kata sandi (sekali lagi)",
        "password_confirmation": "Konfirmasi kata sandi",
        "userrole": "Peran",
        "preferred_language": "Pilihan bahasa",
        "admin": "Administrator",
        "groupadmin": "Administrator kelompok",
        "editor": "Redaktur",
        "switch_language": "Ubah bahasa",
        "month": "bulan",
        "year": "tahun",
        "username_too_short": "Username must be at least 5 characters long",
        "password_too_short": "A password needs to be at least 8 characters long"
    }
}